/*
	AnythingSlider v1.7+ themes
	Mini Light theme
*/

/****************************
 SET DEFAULT DIMENSIONS HERE
 ****************************/
/* Change the ID to match your slider */
#slider {
	width: 960px;
	height: 300px;
	list-style: none;
	/* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
	overflow-y: hidden;
	overflow-x: hidden;
	background: rgb(255,0,102);
}

#slider1 {
	width:400px;
	height:300px;
	list-style: none;
	/* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
	overflow-y: hidden;
	overflow-x: hidden;
}

.hide { display: none; }


/* Opera width restriction */
.anythingBase {
	max-width: 32766px;
	background: transparent;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	/* override the #slider overflow above, once the class is added */
	overflow: visible !important;
}

/*************
 ACTIVE STATE (slider has keyboard focus)
 *************/
div.anythingSlider-tf.activeSlider .arrow a {
	opacity: 0.80;
	filter: alpha(opacity=80);
}
div.anythingSlider-tf.activeSlider .anythingControls {
	opacity: 0.80;
	filter: alpha(opacity=80);
}

/*****************
 DEFAULT STATE (no keyboard focus)
 *****************/
/* Overall Wrapper */
div.anythingSlider-tf {
	display: block;
	position: relative;
	margin: 0 auto;
	padding: 0; /* adjust left/right padding here to move arrows towards or away from the center */
}

/* Panels/Slides */
.anythingBase .panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	margin: 0;
	padding: 0;
	position:relative;
	height:300px !important;
}
/* Vertical panels */
.anythingBase .panel.vertical {
	float: none;
}

/* Slider window - top & bottom borders, default state */
div.anythingSlider-tf .anythingWindow {
	border: 0;
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}
/* Arrow buttons position */
div.anythingSlider-tf .arrow {
	top: 50%;
	position: absolute;
	display: block;
}
div.anythingSlider-tf span.back {
	left: 0;
}
div.anythingSlider-tf span.forward {
	right: 0;
}
/* Arrow buttons images */
div.anythingSlider-tf .arrow a {
	display: block;
	background: transparent url(../images/mini-light.png) no-repeat;
	height: 42px;
	width: 22px;
	text-align: center;
	text-decoration: none;
	outline: 0;
	margin: -21px 0 0; /* set to 1/2 height */
	opacity: 0.50;
	filter: alpha(opacity=50);
}
div.anythingSlider-tf .arrow a:hover {
	opacity: 0.80;
	filter: alpha(opacity=80);
}
div.anythingSlider-tf .back a {
	background-position: left top;
}
div.anythingSlider-tf .forward a {
	background-position: right top;
}
div.anythingSlider-tf .back a:hover,
div.anythingSlider-tf .back a.hover {
	background-position: left -43px;
}
div.anythingSlider-tf .forward a:hover,
div.anythingSlider-tf .forward a.hover {
	background-position: right -43px;
}

/* Disabled arrows - infiniteSlide = false & stopAtEnd = true */
div.anythingSlider-tf .back.disabled,
div.anythingSlider-tf .forward.disabled {
	display: none;
}

/* Navigation tabs - Slider control block */
div.anythingSlider-tf .anythingControls {
	outline: 0;
	position: absolute;
	bottom: 10px;
	right: 370px;
	z-index: 100;
	opacity: 0.50;
	filter: alpha(opacity=50);
}

div.anythingSlider-tf .anythingControls:hover {
	opacity: 0.80;
	filter: alpha(opacity=80);
}
/* control list */
div.anythingSlider-tf .anythingControls ul {
	float: left;
	margin: 0;
	padding: 0;
	z-index: 100;
}
/* control tabs */
div.anythingSlider-tf .anythingControls ul li {
	display: block;
	float: left;
	margin:0 0 0 2px;
}
/* control links */
div.anythingSlider-tf .anythingControls ul a {
	display: block;
	background: transparent url(../images/slider-button.png) no-repeat left top; /* default tab, active/inactive slider */
	text-decoration: none;
	width: 15px;
	height: 15px;
	margin: 0;
	padding: 0;
	outline: 0;
}
/* control nav window (navigationSize = true) */
div.anythingSlider-tf .anythingControls .anythingNavWindow {
	overflow: hidden;
	float: left;
}
div.anythingSlider-tf .anythingControls ul a:not(.cur).hover,
div.anythingSlider-tf .anythingControls ul a:not(.cur):hover {
/*	background-position: left bottom;*/
	opacity: 0.5;
}
div.anythingSlider-tf .anythingControls ul a.cur {
	pointer
}
div.anythingSlider-tf .anythingControls ul a.cur {
	background-position: -15px;
}
div.anythingSlider-tf .anythingControls ul a.cur {
	cursor:default;
}

/* Start/stop button - stopped */
div.anythingSlider-tf .start-stop {
	background: transparent url(../images/mini-light.png) no-repeat -22px -85px;
	color: #ddd;
	width: 11px;
	height: 11px;
	padding: 0;
	float: right;
	z-index: 100;
	outline: 0;
}
/* Start/stop button - stopped */
div.anythingSlider-tf .start-stop:hover,
div.anythingSlider-tf .start-stop.hover {
	background-position: -22px bottom;
}
/* start/stop button - playing */
div.anythingSlider-tf .start-stop.playing {
	background-position: right -85px;
}
div.anythingSlider-tf .start-stop.playing:hover,
div.anythingSlider-tf .start-stop.playing.hover {
	background-position: right bottom;
}

/* Navigation size window arrows */
div.anythingSlider-tf .anythingControls li.next a span, div.anythingSlider-tf .anythingControls li.prev a span {
	text-indent: 1px;
	padding: 4px 0 0 3px;
	font-size: 8px;
}
div.anythingSlider-tf .anythingControls li.prev a, div.anythingSlider-tf .anythingControls li.next a {
	color: #ddd;
}
div.anythingSlider-tf .anythingControls li.next a:hover, div.anythingSlider-tf .anythingControls li.prev a:hover {
	color: #000;
}

/***********************
  COMMON SLIDER STYLING
 ***********************/
/* text indent moved to span inside "a", for IE7; apparently, a negative text-indent on an "a" link moves the link as well as the text */
div.anythingSlider-tf .arrow a span, div.anythingSlider-tf .anythingControls ul a span, div.anythingSlider-tf .start-stop span {
	display: block;
	line-height: 1px; /* needed for IE7 */
	width: 0;
	text-indent: -9999px;
}

.caption{background:#000;color:#fff;max-width:600px;position:absolute;bottom:4px;left:0;padding:0.5em;/*font-size:85%;*/opacity:0.7;filter:alpha(opacity=70);padding-right: 65px;}
.videocaption{bottom:41px}











960px





767px




480px














  /* Smaller than standard 960 (devices and browsers) */
  @media only screen and (max-width: 959px) {
  }

  /* Tablet Portrait size to standard 960 (devices and browsers) */
  @media only screen and (min-width: 768px) and (max-width: 959px) {
	div.anythingSlider-tf .anythingControls {
		right:300px;
	}  	
  }

  /* All Mobile Sizes (devices and browser) */
  @media only screen and (max-width: 767px) {
  }

  /* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
  @media only screen and (min-width: 480px) and (max-width: 767px) {
	div.anythingSlider-tf .anythingControls {
		right: 5px;
		top: 190px;
	}
  }


  /* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
  @media only screen and (max-width: 479px) {
	div.anythingSlider-tf .anythingControls {
		top: 130px;
	}
  }

